Since My Update to 4.0

Discussion in 'Wii - Hacking' started by Dakota76, Apr 19, 2009.

  1. Dakota76
    OP

    Dakota76 GBAtemp Regular

    Member
    140
    0
    Apr 8, 2008
    Canada
    has anyone had this problem
    Since i updated to 4.0 following a guide on this forum
    I cant seem to play some games
    I used anytitle deleter to find out what ios i have on my wii
    and did the same on a friends wii that these games work on
    i also checked the games with IOSPatcher1.1
    I do have the ios the games have
    but on my friends wii he has some different ones i dont have
     
  2. Dakota76
    OP

    Dakota76 GBAtemp Regular

    Member
    140
    0
    Apr 8, 2008
    Canada
    No one has any idea of the problem
    Wow 50 views and not the slightest of an answer
     
  3. nl255

    nl255 GBAtemp Addict

    Member
    2,570
    360
    Apr 9, 2004
    Try reinstalling cIOScorp. Waninkoko's updater replaces several ios versions with versions that are trucha enabled, but don't have the DIP patching necessary to run backups.